
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
  <meta name="description" content="">
  $for(author)$
  <meta name="author" content="$author$" />
  $endfor$
  <link rel="icon" href="../../favicon.ico">

  <title>$title$</title>

  <!-- Bootstrap core CSS -->
  <link href="../gazelle-style.min.css" rel="stylesheet">

  <!-- Custom styles for this template -->
  <link href="../gzl-table.css" rel="stylesheet">
  <link href="../highlight/magula.css" rel="stylesheet">
  <style>
  pre{
    padding: 0;
  }
  </style>
  <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
  <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
  <![endif]-->
</head>

<body>

  <nav class="navbar navbar-default navbar-static-top">
    <div class="navbar-header">
      <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
        <span class="sr-only">Toggle navigation</span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
      </button>
      <a class="navbar-brand" href="#">Platform documentation</a>
    </div>
    <div id="navbar" class="navbar-collapse collapse">
      <ul class="nav navbar-nav">
        <li>
          <a href="order-manager/index.html">order-manager</a>
        </li>
        <li>
          <a href="gazelle-sts/index.html">gazelle-sts</a>
        </li>
      </ul>
    </div>
  </nav>

  <div class="row">
    <div class="col-sm-9 col-md-10 col-sm-offset-3 col-md-offset-2">
      <h1 class="page-header">$title$</h1>
    </div>
  </div>
  <div class="row">
    <div id="sidebar" class="col-sm-3 col-md-2 scrollspy">
      <nav id="nav-sidebar" class="gzl-sidebar">
        $if(toc)$
        <ul id="nav" class="nav">
          $toc$
        </ul>
        $endif$

      </nav>
    </div>
    <div class="col-sm-9 col-md-10">
      $body$
    </div>
  </div>

  <!-- Bootstrap core JavaScript
  ================================================== -->
  <!-- Placed at the end of the document so the pages load faster -->
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
  <script>window.jQuery || document.write('<script src="../../assets/js/vendor/jquery.min.js"><\/script>')</script>
  <script src="../../dist/js/bootstrap.min.js"></script>
  <!-- Just to make our placeholder images work. Don't actually copy the next line! -->
  <script src="../../assets/js/vendor/holder.min.js"></script>
  <!-- IE10 viewport hack for Surface/desktop Windows 8 bug -->
  <script src="../../assets/js/ie10-viewport-bug-workaround.js"></script>
  <script src="affix.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/highlight.js/8.7/highlight.min.js"></script>
  <script>hljs.initHighlightingOnLoad();</script>
</body>
</html>
